NginX plugin

Does NginX support TLS v1.3?
Yes. The Bot Manager NginX connector is compatible with TLS v1.3. However TLS v1.3 OpenSSL 1.1.1 stack is required for running it. Follow the below ment...
Wed, Sep 23, 2020 at 3:26 PM